<xml> </xml>

db4o |

# ObjectClass.StoreTransientFields Method

allows to specify if transient fields are to be stored.

void StoreTransientFields(
bool flag
);

#### Parameters

flag
  whether or not transient fields are to be stored.

#### Remarks

allows to specify if transient fields are to be stored.
The default for every class is

    false

.

#### See Also

ObjectClass Interface | com.db4o.config Namespace